<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
</head>
<body style="background: white;">

<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;"></div>

<div id="mselect">
<p>Files are provided in multiple formats: 
	 <p>1: Raw Binary [.exe]</p>
	 <p>2: Download file using the Flash downloadURL object. [Flash]</p>
	 <p><font size=2>(this circumvents browsers which disable file downloading through a browser security policy).</font></p>
	 <p>3: Try to download the file using 407 diffrent mime types. [Mime]</p>
<br>

<p>For more information on each file mouse-over the filename.</p><br>

<script LANGUAGE="JavaScript" SRC="overlib.js"></script>

<table class="link_rows">
	<tr>
		<td colspan="2">
			<h2>Command Shells</h2>
		</td>
	</tr>
	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>iKAT Agent</b><br>/Windows/files/ikat.exe<br>*HIGHLY RECCOMENDED*<br>iKAT Agent will attempt to automatically exploit, priv-esc, and spawn as many shells as possible. You cant make it much easier than this.')" onMouseOut="nd();">
iKAT Agent</a></td>
		<td class="links">
			<a href="/Windows/files/ikat.exe" >[.exe]</a>
			<a href="/flashdownload?filename=/Windows/files/ikat.exe" >[Flash]</a>
			<a href="/common/mdownload.html?ikat.exe&Windows" >[Mime]</a>
		</td>
	</tr>
	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>Patched CMD.exe</b><br>/Windows/files/cmd.exe<br>iKATs very own special CMD.exe, patched and modified to evade Local Group Policy, SRP and App Locker rules.')" onMouseOut="nd();">
   Patched CMD.exe</a></td>
		<td class="links">
			<a href="/Windows/files/cmd.exe" >[.exe]</a>
			<a href="/flashdownload?filename=/Windows/files/cmd.exe" >[Flash]</a>
			<a href="/common/mdownload.html?cmd.exe&Windows" >[Mime]</a>
		</td>
	</tr>
	<tr>
		<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>CMD.dll</b><br>/Windows/files/cmd.dll<br>Cmd.exe compiled into a DLL, with the main() function resulting in a command shell.<br>This command shell is very handy when rundll32.exe is your only attack vector and local executables cannot be downloaded or executed.')" onMouseOut="nd();">
   CMD.exe in a DLL File</a>
   		</td>
   		<td class="links">
        	<a href="/Windows/files/cmd.dll" >[.dll]</a>
        	<a href="/flashdownload?filename=/Windows/files/cmd.dll" >[Flash]</a>
        	<a href="/common/mdownload.html?cmd.dll&Windows" >[Mime]</a>
        </td>
	</tr>
	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>Custom CMD</b><br>/Windows/files/customcmd.exe<br>A custom command shell which does not use AllocConsole, useful when console calls have been hooked.')" onMouseOut="nd();">
   Non-Console Based CMD</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/customcmd.exe" >[.exe]</a>
        	
        	<a href="/flashdownload?filename=/Windows/files/customcmd.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?customcmd.exe&Windows" >[Mime]</a>
        	</td>
    </tr>
    <tr>
    	<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>Automatic Execution of all iKAT Tools</b><br>/Windows/files/executor.exe</b><br><br>Automatic execution of all iKAT tools. <br>Task manager/Explorer/Reg Edit/Command.com/Cmd.exe, local priv-esc, Window Spys, etc, etc..')" onMouseOut="nd();">
   Mass Application Executor</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/executor.exe" >[.exe]</a>
        	
        	<a href="/flashdownload?filename=/Windows/files/executor.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?executor.exe&Windows" >[Mime]</a>
        </td>
	</tr>
	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>Command Shell Detours</b><br>/Windows/files/cmd_executor.exe<br><br>Command shell detours will invoke 21 command shells through diffrent local detours methods, including 3 local priv-escs to gain SYSTEM access. This technique can evade specific ACLs designed to prohibit access to the Windows command shell, Group Policy, SRP and AppLocker rules.')" onMouseOut="nd();">
   Command Shell Detours</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/cmd_executor.exe" >[.exe]</a>
        	
        	<a href="/flashdownload?filename=/Windows/files/cmd_executor.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?cmd_executor.exe&Windows" >[Mime]</a>
        </td>
    </tr>

    <tr>
    	<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>WMI RunDll32</b><br>/Windows/files/wmi_rundll.exe<br><br>This exe will attempt to use WMI to Call the Win32_Process event to spawn rundll, which will in-turn try to spawn as many possible WinAPI functions as it can.<br><br>Expect a fair few errors to popup as some of the rundll links are designed for Win95/WinNT/WinXP etc.')" onMouseOut="nd();">
   WMI RunDLL Excecutor</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/wmi_rundll.exe" >[.exe]</a>
        	
        	<a href="/flashdownload?filename=/Windows/files/wmi_rundll.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?wmi_rundll.exe&Windows" >[Mime]</a>
        </td>
    </tr>

    <tr>
    	<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>iKAT WMI Installer</b><br>/Windows/files/install.msi<br><br>iKAT MSI Installer will silently install and execute the most useful iKAT tools.<br>')" onMouseOut="nd();">
   iKAT MSI Installer</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/install.msi" >[.msi]</a>
        	
        	<a href="/flashdownload?filename=/Windows/files/install.msi" >[Flash]</a>
        	<a href="/common/mdownload.html?install.msi&Windows" >[Mime]</a>
        </td>
    </tr>
</table>


<table class="link_rows">
	<tr>
    	<td colspan="2">
    		<h2>Network Tools</h2>
    	</td>
    </tr>

    <tr>
    	<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>GNU NetCat</b><br>/Windows/files/nc.exe<br><br>Netcat, the Swiss-army knife of tools. If you dont know what NetCat is your doing something wrong.')" onMouseOut="nd();">
   Netcat</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/nc.exe" >[.exe]</a>
        	
        	<a href="/flashdownload?filename=/Windows/files/nc.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?nc.exe&Windows" >[Mime]</a>
        </td>
    </tr>
	
	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>GNU WGet</b><br>/Windows/files/wget.exe<br><br>x86 Win32 GNU WGet.')" onMouseOut="nd();">
  GNU WGet</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/wget.exe" >[.exe]</a>
        	
        	<a href="/flashdownload?filename=/Windows/files/wget.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?wget.exe&Windows" >[Mime]</a>
        </td>
    </tr>
	
	<tr>
		<td><a HREF="javascript:void(0)" onMouseOver="return overlib('<html><b>NMap v4.0</b><br>/Windows/files/nmap.exe<br><br>NMap v4.0')" onMouseOut="nd();"> 
  Network Mapper (NMap) v4.0</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/nmap.exe" >[.exe]</a>
        	
        	<a href="/flashdownload?filename=/Windows/files/nmap.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?nmap.exe&Windows" >[Mime]</a>
        </td>
    </tr>
</table>

<table class="link_rows">
	<tr>
    	<td colspan="2">
    		<h2>Restriction Bypass Tools</h2>
    	</td>
    </tr>

	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>SRP Bypass - CreateProcess</b><br>/Windows/files/srpbypass.exe<br><br>Windows SRP Bypass by using two published methods of using CreateProcessA and CreateRestrictedToken to spawn a binary and bypass SRP. Only supported on Windows XP or older Windows 7/2003/2008.<br>Usage: srpbypass.exe <exename>')" onMouseOut="nd();">
  SRP Bypass - CreateProcess </a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/srpbypass.exe" >[.exe]</a>
        	
        	<a href="/flashdownload?filename=/Windows/files/srpbypass.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?srpbypass.exe&Windows" >[Mime]</a>
        </td>
    </tr>

	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>SRP Bypass - DLL Injection</b><br>/Windows/files/gpdisable.exe</b><br><br> Bypass SRP through Mark Russinovichs DLL injection technique.')" onMouseOut="nd();">
  SRP Bypass - DLL Injection</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/gpdisable.exe" >[.exe]</a>
        	
        	<a href="/flashdownload?filename=/Windows/files/gpdisable.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?gpdisable.exe&Windows" >[Mime]</a>
        </td>
    </tr>

	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>LGP Bypass</b><br>/Windows/files/lgpbypass.exe<br><br>Bypass Windows Local Group Policy by using In-Process-Memory-Patching.<br> This tool will spawn a binary, suspend the thread and dynamically patch the binary in memory to defeat Windows Local Group Policy settings such as DisableCMD.<br> This tool works universally against all Microsoft binaries. <br>Usage: lgpbypass.exe <exename>')" onMouseOut="nd();">
  Local Group Policy Bypass</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/lgpbypass.exe" >[.exe]</a>
        	
        	<a href="/flashdownload?filename=/Windows/files/lgpbypass.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?lgpbypass.exe&Windows" >[Mime]</a>
        </td>
    </tr>
</table>

<table class="link_rows">
	<tr>
    	<td colspan="2">
    		<h2>Privilege Escalation</h2>
    	</td>
    </tr>	
	
	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>Task Schedulder Local Exploit</b><br>/Windows/files/tasksch.wsf<br><br>Windows local priv-esc using Task Scheduler,  published by webDevil. Supports Windows 7 and Vista.')" onMouseOut="nd();">
  TaskScheduler Priv Esc</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/tasksch.wsf" >[.wsf]</a>
        	
        	<a href="/flashdownload?filename=/Windows/files/tasksch.wsf" >[Flash]</a>
        	<a href="/common/mdownload.html?tasksch.wsf&Windows" >[Mime]</a>
        </td>
    </tr>
	
	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>KiTrap0D Local Exploit</b><br>/Windows/files/kitrap0d.exe<br><br>Windows local priv-esc using NtVdmControl, published by Tavis Ormandy. Supports Windows XP, Vista and Windows 7.')" onMouseOut="nd();">
  KiTrap0D Local Exploit</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/kitrap0d.exe" >[.exe]</a>
        	
        	<a href="/flashdownload?filename=/Windows/files/kitrap0d.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?kitrap0d.exe&Windows" >[Mime]</a>
        </td>
    </tr>
	
	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>UAC Bypass</b><br>/Windows/files/uacpoc.exe<br><br>Windows 7 UAC Bypass, published by n00bpwnftw. Exploits Windows 7 to gain local SYSTEM access. ')" onMouseOut="nd();">
  Windows 7 UAC Bypass</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/uacpoc.exe" >[.exe]</a>
        	<a href="/Windows/files/uacpoc.zip" >[.zip]</a>
        	<a href="/flashdownload?filename=/Windows/files/uacpoc.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?uacpoc.exe&Windows" >[Mime]</a>
        </td>
    </tr>

	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>Auto-Emo Kiosking</b><br>/Windows/files/emokiosk.exe<br><br>EmoKiosk will attempt to kill known Kiosk processes through VBScript/WMI using process termination calls.')" onMouseOut="nd();">
  Kill Kiosk Processes</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/emokiosk.exe" >[.exe]</a>
        	<a href="/Windows/files/emokiosk.zip" >[.zip]</a>
        	<a href="/flashdownload?filename=/Windows/files/emokiosk.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?emokiosk.exe&Windows" >[Mime]</a>
        </td>
    </tr>

	<tr>
		<td><a HREF="#" onMouseOver="return overlib('<html><b>Eicar Test Virus</b><br>/Windows/files/eicar.com<br><br>The Eicar virus is a test virus, designed to test antivirus applications and thier ability to detect viruses. This virus is non-functional, and should be detected by all Anti-Virus products.</html>')" onMouseOut="nd();">
  Invoke Anti Virus - Eicar Virus</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/eicar.com" >[.com]</a>
        	<a href="/flashdownload?filename=/Windows/files/eicar.com" >[Flash]</a>
        	<a href="/common/mdownload.html?eicar.com&Windows" >[Mime]</a>
        </td>
    </tr>
</table>

<table class="link_rows">
	<tr>
    	<td colspan="2">
    		<h2>Windows Shell Hacking</h2>
    	</td>
    </tr>	
		
	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>WinSpy</b><br>/Windows/files/winspy.exe</b><br><br>A fully fledged Windows Spy tool, capable of viewing, enabling and disabling Window classes.')" onMouseOut="nd();">
  Windows Spy</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/winspy.exe" >[.exe]</a>
        	<a href="/Windows/files/winspy.zip" >[.zip]</a>
        	<a href="/flashdownload?filename=/Windows/files/winspy.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?winspy.exe&Windows" >[Mime]</a>
        </td>
    </tr>
		
	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>Revelations</b><br>/Windows/files/revelations.exe</b><br><br>Revelations will show the content of protected Password entry fields.')" onMouseOut="nd();">
  SnadBoy's Revelations</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/revelations.exe" >[.exe]</a>
        	<a href="/Windows/files/revelations.zip" >[.zip]</a>
        	<a href="/flashdownload?filename=/Windows/files/revelations.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?revelations.exe&Windows" >[Mime]</a>
        </td>
    </tr>

	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>Enable A Hidden Window</b><br>/Windows/files/makevisible.exe</b><br><br>Re-Enable a hidden Window with calls with ShowWindow/Enable Window')" onMouseOut="nd();">
  Show Hidden Windows</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/makevisible.exe" >[.exe]</a>
        	<a href="/Windows/files/makevisible.zip" >[.zip]</a>
        	<a href="/flashdownload?filename=/Windows/files/makevisible.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?makevisible.exe&Windows" >[Mime]</a>
        </td>
    </tr>
		
	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>Enable A Hidden Start bar</b><br>/Windows/files/startbar.exe</b><br><br>Re-Enable a hidden or disabled Start bar with calls to ShowWindow/EnableWindow.')" onMouseOut="nd();">
  Enable/Unhide Windows StartBar</a>
    	</td>
    	<td class="links">
        	<a href="/Windows/files/startbar.exe" >[.exe]</a>
        	<a href="/Windows/files/startbar.zip" >[.zip]</a>
        	<a href="/flashdownload?filename=/Windows/files/startbar.exe" >[Flash]</a>
        	<a href="/common/mdownload.html?startbar.exe&Windows" >[Mime]</a>
        </td>
    </tr>
    
</table>
